<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><soapenv:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-1C1D073685EEECB3751515685901530485" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-324" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-325">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>dhLIxZfUo3BVB00NnmJFrBgn/hA=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
BCp/v8UdHqvKl2xIcGO8A1zHxx3DmORuaW2PFPzoc0b2iaM/ab4cCJkBT2N4Qv6JqgPsB5M2xCZo
z/e55ANFgVxbhRYRHtvBrKeNt65OVVDus8duT54WX7eNKdBVqeUiDReS67+G8/Sti/i7SNXQ+FNN
o0JyxUx7A9JnT9yT4lvZGSF4eOWoPA7IofiLKUw+NFgI1qDnJfmL5P9Kx0JGus40HBr362wBy8np
enpc8slZ5ajbe1+s8S7enaEA6abMiBYGsqq5J4MbgivSoe63+wvMqyOpoc+6cJW5KtlzrWZj4CQi
7H8joTBJP4io+3STQffnjC7ADj8lwMIIMOYudQ==
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-1C1D073685EEECB3751515685901530486">
<wsse:SecurityTokenReference wsu:Id="STRId-1C1D073685EEECB3751515685901530487" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-1C1D073685EEECB3751515685901530485" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></soapenv:Header><soapenv:Body Id="Body" wsu:Id="id-325" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><Respuesta xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/respuesta"><Atributos><IdPeticion>0341_SPP_QA_MH_PDH01_0051</IdPeticion><NumElementos>1</NumElementos><TimeStamp>2018-01-11T16:51:41.460+01:00</TimeStamp><Estado><CodigoEstado>0003</CodigoEstado><CodigoEstadoSecundario/><LiteralError>Tramitada</LiteralError><TiempoEstimadoRespuesta>0</TiempoEstimadoRespuesta></Estado><CodigoCertificado>SVDCCAAIRPHWS01</CodigoCertificado></Atributos><Transmisiones><TransmisionDatos><DatosGenericos><Emisor><NifEmisor>S2833002E</NifEmisor><NombreEmisor>Ministerio de Hacienda y Administraciones Públicas</NombreEmisor></Emisor><Solicitante><IdentificadorSolicitante>S2833002E</IdentificadorSolicitante><NombreSolicitante>MINISTERIO DE HACIENDA Y AP</NombreSolicitante><UnidadTramitadora>SG COORD ESTUDIOS E IMPULSO ADM ELECLT(MINHAP)</UnidadTramitadora><Procedimiento><CodProcedimiento>SVDR_20090505_000005</CodProcedimiento><NombreProcedimiento>PRUEBAS DE INTEGRACION ANDALUCIA FAMILIA NUMEROSA</NombreProcedimiento></Procedimiento><Finalidad>PRUEBAS DE INTEGRACION ANDALUCIA FAMILIA NUMEROSA</Finalidad><Consentimiento>Si</Consentimiento><Funcionario><NombreCompletoFuncionario>JUAN ESPAÑOL ESPAÑOL</NombreCompletoFuncionario><NifFuncionario>99999999R</NifFuncionario></Funcionario><IdExpediente>EXP/11042014</IdExpediente></Solicitante><Titular><TipoDocumentacion>DNI</TipoDocumentacion><Documentacion>99999961D</Documentacion><Nombre>JUAN CARLOS</Nombre><Apellido1>PRUEBA SCSP61</Apellido1><Apellido2>FERNANDEZ</Apellido2></Titular><Transmision><CodigoCertificado>SVDCCAAIRPHWS01</CodigoCertificado><IdSolicitud>0341_SPP_QA_MH_PDH01_0051</IdSolicitud><IdTransmision>TCCAAIRPH00000000000000001019</IdTransmision><FechaGeneracion>2018-01-11T16:51:41.035+01:00</FechaGeneracion></Transmision></DatosGenericos><ns1:DatosEspecificos xmlns:ns1="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos"><ns1:Retorno><ns1:ParejaDeHecho><ns1:TipoDocumentacion>DNI</ns1:TipoDocumentacion><ns1:Documentacion>99999962X</ns1:Documentacion><ns1:Nombre>JULIA</ns1:Nombre><ns1:Apellido1>PRUEBA SCSP62</ns1:Apellido1><ns1:Apellido2>DE RAFAEL</ns1:Apellido2></ns1:ParejaDeHecho><ns1:FechaAlta>2015-07-13</ns1:FechaAlta><ns1:Estado><ns1:CodigoEstado>0</ns1:CodigoEstado><ns1:LiteralError>El ciudadano se encuentra inscrito en el registro de parejas de hecho.</ns1:LiteralError></ns1:Estado></ns1:Retorno></ns1:DatosEspecificos></TransmisionDatos></Transmisiones></Respuesta></soapenv:Body></soapenv:Envelope>